# Uses of Class
net.shibboleth.idp.attribute.filter.matcher.saml.impl.AttributeScopeMatchesShibMDScope

Packages that use AttributeScopeMatchesShibMDScope
Package
Description
net.shibboleth.idp.attribute.filter.spring.saml.impl
Parsers for the SAML rules.

## Uses of AttributeScopeMatchesShibMDScope in net.shibboleth.idp.attribute.filter.spring.saml.impl

Methods in net.shibboleth.idp.attribute.filter.spring.saml.impl that return types with arguments of type AttributeScopeMatchesShibMDScope
Modifier and Type
Method
Description
`protected Class<AttributeScopeMatchesShibMDScope>`
ScopeMatchesShibMDScopeParser.`getNativeBeanClass()`
Method return the native Matcher implementation.